Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 135851 - camel case support for method names in code completion
camel case support for method names in code completion
Status: VERIFIED FIXED
Product: java
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Max Sauer
issues@java
:
Depends on:
Blocks: 133913
  Show dependency treegraph
 
Reported: 2008-05-27 09:28 UTC by Jiri Prox
Modified: 2009-01-14 16:44 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Prox 2008-05-27 09:28:38 UTC
Product Version: NetBeans IDE Dev (Build 20080525200304)
Java: 1.6.0_10-beta; Java HotSpot(TM) Client VM 11.0-b11
System: Linux version 2.6.22-14-generic running on i386; UTF-8; en_US (nb)

The camel-case support for methods and fields in code completion would be sometimes useful. Now the camel case is
supported only for class name.
Comment 1 Dusan Balek 2008-06-04 10:47:55 UTC
Fixed.

changeset a8c7e8c709bd in main
details: http://hg.netbeans.org/main?cmd=changeset;node=a8c7e8c709bd
Comment 2 Quality Engineering 2008-06-04 15:51:37 UTC
Integrated into 'main-golden', available in NB_Trunk_Production #237 build
Changeset: http://hg.netbeans.org/main/rev/a8c7e8c709bd
User: Dusan Balek <dbalek@netbeans.org>
Log: Issue #135851: camel case support for method names in code completion - fixed.
Comment 3 Jiri Prox 2009-01-14 16:44:37 UTC
verified in
Product Version: NetBeans IDE Dev (Build 20090113073351)
Java: 1.6.0_11; Java HotSpot(TM) Client VM 11.0-b16
System: Linux version 2.6.24-23-generic running on i386; UTF-8; en_US (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo